Bug 1480437 - [abrt] GConf2: g_wakeup_signal(): gconfd-2 killed by signal 11
[abrt] GConf2: g_wakeup_signal(): gconfd-2 killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0581232e983e53e66f634b129d6...
:
: 1480816 1499414 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-11 02:07 EDT by donjoe
Modified: 2018-05-29 07:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:46:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.67 KB, text/plain)
2017-08-11 02:07 EDT, donjoe
no flags Details
File: cgroup (321 bytes, text/plain)
2017-08-11 02:07 EDT, donjoe
no flags Details
File: core_backtrace (4.28 KB, text/plain)
2017-08-11 02:07 EDT, donjoe
no flags Details
File: cpuinfo (1.05 KB, text/plain)
2017-08-11 02:07 EDT, donjoe
no flags Details
File: dso_list (2.60 KB, text/plain)
2017-08-11 02:07 EDT, donjoe
no flags Details
File: environ (1.64 KB, text/plain)
2017-08-11 02:07 EDT, donjoe
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-11 02:07 EDT, donjoe
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-11 02:07 EDT, donjoe
no flags Details
File: maps (13.18 KB, text/plain)
2017-08-11 02:07 EDT, donjoe
no flags Details
File: open_fds (465 bytes, text/plain)
2017-08-11 02:07 EDT, donjoe
no flags Details
File: proc_pid_status (1.29 KB, text/plain)
2017-08-11 02:07 EDT, donjoe
no flags Details
File: var_log_messages (244 bytes, text/plain)
2017-08-11 02:07 EDT, donjoe
no flags Details

  None (edit)
Description donjoe 2017-08-11 02:07:05 EDT
Version-Release number of selected component:
GConf2-3.2.6-17.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gconfd-2
crash_function: g_wakeup_signal
executable:     /usr/libexec/gconfd-2
journald_cursor: s=a072ec2609f141bab71f565f894fb272;i=6cb0bd;b=a3ef77177eda477dac62376159ac433e;m=20acad33;t=55673c6c3d4f5;x=4d476b4a3e21aefa
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_wakeup_signal at gwakeup.c:232
 #1 g_main_loop_quit at gmain.c:4195
 #3 __fsync_nocancel at ../sysdeps/unix/syscall-template.S:84
 #4 save_tree_with_locale at markup-tree.c:4513
 #5 save_tree at markup-tree.c:4640
 #6 markup_dir_sync at markup-tree.c:1205
 #10 markup_tree_sync at markup-tree.c:434
 #11 gconf_source_sync_all at gconf-sources.c:294
 #12 gconf_sources_sync_all at gconf-sources.c:1554
 #13 gconf_database_synchronous_sync at gconf-database.c:1821

Potential duplicate: bug 1376601
Comment 1 donjoe 2017-08-11 02:07:12 EDT
Created attachment 1311973 [details]
File: backtrace
Comment 2 donjoe 2017-08-11 02:07:13 EDT
Created attachment 1311974 [details]
File: cgroup
Comment 3 donjoe 2017-08-11 02:07:15 EDT
Created attachment 1311975 [details]
File: core_backtrace
Comment 4 donjoe 2017-08-11 02:07:17 EDT
Created attachment 1311976 [details]
File: cpuinfo
Comment 5 donjoe 2017-08-11 02:07:19 EDT
Created attachment 1311977 [details]
File: dso_list
Comment 6 donjoe 2017-08-11 02:07:21 EDT
Created attachment 1311979 [details]
File: environ
Comment 7 donjoe 2017-08-11 02:07:23 EDT
Created attachment 1311980 [details]
File: exploitable
Comment 8 donjoe 2017-08-11 02:07:24 EDT
Created attachment 1311981 [details]
File: limits
Comment 9 donjoe 2017-08-11 02:07:26 EDT
Created attachment 1311982 [details]
File: maps
Comment 10 donjoe 2017-08-11 02:07:28 EDT
Created attachment 1311983 [details]
File: open_fds
Comment 11 donjoe 2017-08-11 02:07:30 EDT
Created attachment 1311984 [details]
File: proc_pid_status
Comment 12 donjoe 2017-08-11 02:07:32 EDT
Created attachment 1311985 [details]
File: var_log_messages
Comment 13 Leslie Satenstein 2017-08-11 20:11:28 EDT
*** Bug 1480816 has been marked as a duplicate of this bug. ***
Comment 14 robert 2017-10-07 05:45:19 EDT
*** Bug 1499414 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2018-05-03 04:20:46 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2018-05-29 07:46:20 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.